/* design styles */

body {
	scrollbar-face-color: #e7e0ce;
	SCROLLBAR-SHADOW-COLOR: #003366;
	SCROLLBAR-3DLIGHT-COLOR: #003366;
	SCROLLBAR-ARROW-COLOR: #C90D6E;
	SCROLLBAR-TRACK-COLOR: #E7E0CE;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	background-color: #e7e0ce;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-FAMILY: Verdana;
	COLOR: #002645;
}

#text1 a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #002645;
	text-decoration:none;
	}

#text1 a:hover {
	color: #9a352b;
	}


.Text2 {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	color: #003366;
	line-height: 18px;
/*	letter-spacing:.04em */
	}
	
.bodyText {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #003366;
	line-height: 18px;
/*	letter-spacing:.04em */
	}
	
.bodyText2 {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #002645;
	line-height: 18px;
	}
	
.bookHd1 {	
	color: #C90D6E;
	font-weight: bold;
	}

.bookHd2 {
	color: #C90D6E;
	font-weight:normal
	}


.linkStyle {
	color: #9A352B;
	
	}


.red {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #9A352B;
	text-decoration:none;
	}
	
a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #002645;
	text-decoration:none;
	}

a:hover {
	color: #9a352b;
/*	letter-spacing:.1em;  */
	}

.thank {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 16px;	
	font-weight: bold;	
	color: #002645;
	}
	
.navText {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height:13px;
	letter-spacing:0.08em;
	text-decoration: none;
	}

.navBlink {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font:bold;
	font-size:14px;
	color:#003366;
	line-height:13px;
	text-align:centre;
	}

@keyframes blink {
to { color: red; }
}

.my-element {
color: blue;
animation: blink 1s steps(2, start) infinite;
}

.navDate {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}

.pageName{
	font: 20px sans-serif, Verdana, Arial, Helvetica;
	color: #9a352b;
	line-height:20px;
	letter-spacing:.15em;
	padding:10px 5px 10px 0px;
	display:block;
	}

.subHeader {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #9a352b;
	line-height:12px;
	letter-spacing:.15em;
}

.miniHeader {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font:bold;
	color:#E7E0CE;
	text-align:left;
	letter-spacing:.1em;
	background-color:#9a352b;
	line-height:5px;
}

.subHeader2 {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #9a352b;
	letter-spacing:.15em;
	padding:3px 3px 0px 0px;
	line-height:15px;
	text-transform: uppercase;
	}

H2 {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #9a352b;
	letter-spacing:.15em;
	padding:3px 3px 0px 0px;
	text-transform: uppercase;
	}

#dateformat a {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	}

#dateformat a:hover {
	color: #000000;
	letter-spacing: .1em;
	}
	
.smallText {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	letter-spacing: 0.0em;
	}

.DtUpd {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #9a352b;
	letter-spacing: -0.05em;
	text-align:center;
	}

#VertNavigation td {
	border-bottom: 2px solid #E7E0CE;
	}
	
#VertNavigation a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height:16px;
	letter-spacing:.025em;
	text-decoration: none;
	display:block;
	padding:8px 5px 10px 10px;
	background: #002645;
	}
	
#VertNavigation a:hover {
	background: #002645;
	color:#E7E0CE;
/*	letter-spacing:.05em; */
/*	font-style: inherit; */
	}

#VertRollover td {
	border-bottom: 0px solid #9A352B;
	}
	
#VertRollover a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height:10px;
	letter-spacing:.025em;
	text-decoration: none;
	display:block;
	padding:6px 4px 7px 7px;
	background: #9A352B;
	}
	
#VertRollover a:hover {
	background: #002645;
	color:#E7E0CE;
	}

#HorzNavigation td {
	border-bottom: 0px solid #E7E0CE;
	}
	
#HorzNavigation a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height:15px;
	letter-spacing:.05em;
	text-decoration: none;
	display:block;
	padding:3px 5px 3px 5px;
/*	padding:5px 5px 8px 10px; */
	background: #9A352B;
	}
	
#HorzNavigation a:hover {
	background: #9A352B;
	color:#E7E0CE;
/*	letter-spacing:.025em;*/
/*	font-style: inherit; */
	}
	
#HorzRollover td {
	border-bottom: 0px solid #002645;
	}
	
#HorzRollover a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height:10px;
	letter-spacing:.025em;
	text-decoration: none;
	display:block;
	padding:6px 4px 7px 7px;
	background: #002645;
	}
	
#HorzRollover a:hover {
	background: #9A352B;
	color:#E7E0CE;
	}
	

#CentRollover td {
	border-bottom: 0px solid #9A352B;
	}
	
#CentRollover a {
	font: 17px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height: inherit;
	letter-spacing:.025em;
	text-decoration: none;
	display:block;
	padding:6px 4px 7px 7px;
	background: #9A352B;
	}
	
#CentRollover a:hover {
	background: #002645;
	color:#E7E0CE;
	}